4 Replies Latest reply on Jun 26, 2014 2:00 PM by vfk

    unable to install Vcenter for Esxi 5.5. under Windows 7

    dediosj Novice

      Hi Experts,

      When I launch the simple installation, it stop when tried to install the SSO , the message " unable to install Single Sign On,  this package is not compatible with your processor,.." I am running it in a Lenovo T430 , the processor an  INTELCore I5 vPro.

      I installed the vsphere client without problems. And I know that in other lenovo T430 people install the VCenter properly. I am running Windows 7 professional.

      Any idea or solution??

       

      Thanks a lot mates !

      Jesus